Subject: Did you attend IETF 42 in Chicago?

From: Stephen Casner <[email-masked]>
Date: Sun, 3 May 2015 11:46:27 -0700 (PDT)

At IETF 42 in Chicago, the sponsor Motorola gave out a black bag about
15" x 12", suitable for a laptop or file folders.  I've used mine
since then, so it is now worn out.  If one of you has one of these
bags gathering dust in your closet, I'd like to buy it from you [1].

Please respond to me privately to avoid disturbing this list any more
than I have already done.  Thanks!

                                                        -- Steve

[1] Why don't I just buy one of the many laptop bags for sale at
retail outlets or online?  Because they all have padding, and in the
particular way I use this bag there is no room for padding.  I've been
searching through the web pages of promo product vendors without
finding a suitable replacement.